
body {
	min-width: 0;
}

/*********************** 
|                      |
|     Website Width    |
|                      |
***********************/
/*  Default site width  */

/*
    Change this and the sites width will change.
    Dont change this width, give the id tags a width and if that doesnt work
    add the the "!important" style-code to the width to overide this default width.
*/

/* This one is specific to pages tagged with a class. Its for the Cart */
.cart-page .csc-default { 
    max-width: 1000px;
}
.csc-default { 
    max-width: 750px;
}

/*********************** 
|                      |
|      Navigation      |
|                      |
***********************/

#header,
#shop-header {
    width: 850px;
}

#nav ul li a:link,
#nav ul li a:visited,
#nav ul li a:active {
    padding: 0 25px;
}

#newsletter,
#cart-menu,
#home-icon,
#search {
    margin: 0 7px;
    display: inline-block;
    vertical-align: middle;
}
#home-icon {
    display:none;
}


/*********************** 
|                      |
|        footer        |
|                      |
***********************/

#footer {
    max-width: 850px;
    margin: 0 auto;
}

/* Food Categories */
#food-categories .three-button-container .column {
    background-size: 60%;
}

.information-container {
    padding: 0 30px;}


#food-categories .image-container {
    height: 145px;
}

#food-codes {
    max-width: 850px;
    margin: 0 auto;
    width: 100%;
}

#information-description {
    width: 500px;
}

#product-singlepage {
    max-width: 100%;
    width: auto;
}

.find-stores,
#main div#c148 {
    max-width: 800px;
}

.find-stores #storelistings .list-store {
    width: 30.3%;
    margin: 0 1% 2% 1%;
}

.mfp-content {
    max-width: 700px;
    width: 100% !important;
}

#storebodyleft, #storebodyright {
    width: 100%;
    margin: 0;
}

#delivery-container #food-codes .fc_reset {
    margin-top: 40px;
    position: relative;
    right: 0;
}

#category-intro {
    max-width: 850px;
}

#food-categories,
.tx-ocushop .backwrap {
    max-width: 870px;
}

#c60 .tx-ocushop .deliverycalendar .deliverytimecontainer table tbody tr td {
    padding: 15px 0;
    min-width: 91px;
    box-sizing: border-box;
}

.twocolumns p {
    height: auto;
    margin-bottom: 0;
}

#landingcubewrap {
    max-width: 750px;
}

#landingcubewrap .column {
    min-height: 420px;
}

.prod_list_linkwrap {
    min-height: 91px;
    display: block;
}

#food-categories ul li.product_container .price_button_container .qty_field {
    max-width: 33%;
}

.tx-ocushop .backwrap a:link, .tx-ocushop .backwrap a:active, .tx-ocushop .backwrap a:visited {
    width: 200px;
    margin-left: 1%;
}

#shop-footer .columns2 .c2_c2 .links h3 a {
    width: 220px;
}

#food-categories ul li.product_container .prod_list_partial .prod_moreinfo {
    display:block;
}

